Question [NXBOOT]: Unable to identify package

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by ComicMaster148, Apr 21, 2019.

  1. ComicMaster148
    OP

    ComicMaster148 GBAtemp Fan

    Member
    6
    Aug 23, 2018
    United States
    I got the New Atmosphere cfw 0.88 that supports 8.0.0 but now when i try to boot atmosphere I get this message "[NXBOOT]: Unable to identify package"

    Can anyone help me to fix this error?


    Edit: I just had to delete the "atmosphere" and "sept" to folder and downloadable new versions of the folders
     
    Last edited by ComicMaster148, Apr 21, 2019
  2. Taorn

    Taorn GBAtemp Regular

    Member
    5
    May 27, 2017
    United States
    Did you properly update your installation? Don't just overwrite them. Move the old files from your sd card away to your PC. Then copy the new files onto your sd card. Although take care, that you use the correct version of fusee-primary.
     
  3. hippy dave

    hippy dave BBMB

    Member
    15
    Apr 30, 2012
    United Kingdom
    Re-download atmosphere 0.8.8, it was updated after release. Make sure you're using the latest fusee-primary, if you're using hekate you can chainload it.
     
  4. ComicMaster148
    OP

    ComicMaster148 GBAtemp Fan

    Member
    6
    Aug 23, 2018
    United States
    .

    — Posts automatically merged - Please don't double post! —

    Yes

    — Posts automatically merged - Please don't double post! —

    Yes I did redownload it
     
  5. JACMAN

    JACMAN Advanced Member

    Newcomer
    2
    May 30, 2018
    United States
    Download masterfile under Assets
    Delete Atmosphere and Sept from SD card
    Move "Fresh" atmosphere and Sept folders from master file to SD card
    ????
    Profit
     
  6. ComicMaster148
    OP

    ComicMaster148 GBAtemp Fan

    Member
    6
    Aug 23, 2018
    United States
    correct
     
Quick Reply
Draft saved Draft deleted
Loading...